Weather Plus 4.4 01.08.2017 update available


Adriano Barbieri
 


Hi to every one,
Changes in this version
• Added Polish translation (thanks to Zvonimir Staneczyć).
• Weather Plus it's now compatible also for future wx version 4;
Note: at the moment with wx version 4.0.0b1 msw (phoenix) generates an annoying error when using the vertical arrows in many edit boxes:
wxAssertionError: C++ assertion "Assert failure" failed at ....srccommonevtloopcmn.cpp(110) in wxEventLoopBase::Yield(): wxYield called recursively.
Weather Plus it can auto-update, but you can also download it from:
Direct download:
http://www.nvda.it/system/files/plugin/weather_plus4.4.nvda-addon?download=1
or from page:
http://www.nvda.it/weather-plus/
or from page:
https://addons.nvda-project.org/addons/weatherPlus.en.html
Derek, or who for you, it is not necessary to update the link to this page.
Thanks.
Cheers
Adriano


Kwork
 


Thank you very much for your continued development of this add-on. Very much appreciated, and the update is working great!
Travis

----- Original Message -----
Sent: Tuesday, August 01, 2017 10:19 PM
Subject: [nvda] Weather Plus 4.4 01.08.2017 update available

Hi to every one,
Changes in this version
• Added Polish translation (thanks to Zvonimir Staneczyć).
• Weather Plus it's now compatible also for future wx version 4;
Note: at the moment with wx version 4.0.0b1 msw (phoenix) generates an annoying error when using the vertical arrows in many edit boxes:
wxAssertionError: C++ assertion "Assert failure" failed at ....srccommonevtloopcmn.cpp(110) in wxEventLoopBase::Yield(): wxYield called recursively.
Weather Plus it can auto-update, but you can also download it from:
Direct download:
http://www.nvda.it/system/files/plugin/weather_plus4.4.nvda-addon?download=1
or from page:
http://www.nvda.it/weather-plus/
or from page:
https://addons.nvda-project.org/addons/weatherPlus.en.html
Derek, or who for you, it is not necessary to update the link to this page.
Thanks.
Cheers
Adriano